.nav li ~ li { padding-left: 38px; }
.nav #_social_buttons { position: relative; }
.nav #_social_buttons form { position: relative; display: inline-block; vertical-align: middle; }
.nav #_social_buttons a#search { color: #e77500; position: relative; z-index: 7; }
.nav #_social_buttons a#search span { text-transform: lowercase; position: static; }

.desktop-search-container { width: 0px; height: 30px; position: absolute; top: 2px; right: 0; z-index: -1; margin-left: 0px; overflow: hidden; background-color: white; border-radius: 5px; -webkit-transition: all 1s; transition: all 1s; }
.desktop-search-container [type="submit"] { display: none; }

.desktop-search-container #search-input-desktop { font-size: 15px; text-indent: 5px; width: 98%; height: 24px; display: none; float: left; padding: 3px 65px 3px 0px; margin: 3px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.search-open .desktop-search-container { width: 550px; z-index: 5; border: 1px solid #d9d9d9; margin-right: -68px; }
.search-open .desktop-search-container #search-input-desktop { display: block; }

@media ( max-width: 767px ) {
	.nav #_social_buttons a#search { display: none; }
	.nav #_social_buttons form { display: block; padding-right: 40px; margin: 5px 0 15px; }
	
	.desktop-search-container { width: 100%; height: 30px; position: relative; top: auto; right: auto; z-index: 5; padding-right: 30px; border: 1px solid #d9d9d9; margin-right: 12px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; background-color: lightgray; }
	.desktop-search-container #search-input-desktop { font-size: 20px; line-height: 1; color: #000; font-weight: 700; display: block; padding-right: 5px; background-color: transparent; }
	.desktop-search-container [type="submit"] { font-size: 0; line-height: 0; height: 30px; width: 30px; display: block; position: absolute; top: 0; right: 0; border-radius: 0px 5px 5px 0px; padding-left: 5px; cursor: pointer; background: #238f44 url(https://www.solarquotes.com.au/img/search-icon.png) no-repeat 9px 7px; background-size: 50% 50%; }

	.search-open .desktop-search-container { width: 100%; height: 30px; }
}
